Subject: [netatalk-admins] RE: Times Out?

From: TomStuJed <[email-masked]>
Date: Fri, 01 May 1998 19:15:22 -0400

Hello again all,

and could someone send me there working
rc.atalk.....

I don't know... 1.3.3 work beautifully on the DDP
protocall.. and sucked all of the processor... anyway

With 1.4b2+ASUN the nbprgstr times out... it's
encredibly fast and does IP based sharing faster
than any of the macs....  however with the nbprgstr
not working it doesn't show up in the macs choosers

If you send me your rc.atalk you can send it  directly
as to not flood the list with it....

                                Thomas Dorr
                                [email-masked]

PS if any of you know that a 56K modem is a possiblity
and you have a clean phone line get it!   I am running the
box at school as a ip_masq box proxy deal... and the modem
gets pretty much double what the 33.6 got....  (and yes
I also use squid proxy, but not using that the 56K x2
modem flew in comparison)  (I just got it today to use for
on the network)